net.corda.core.contracts

## Class InsufficientBalanceException

-     public class InsufficientBalanceException

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `InsufficientBalanceException(Amount<?> amountMissing)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Amount<?>` | `getAmountMissing()`
    `java.lang.String` | `toString()`

- - ### Constructor Detail

    - #### InsufficientBalanceException

          public InsufficientBalanceException(Amount<?> amountMissing)

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

    - #### getAmountMissing

          public Amount<?> getAmountMissing()